body {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif !important;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.home {
	position: absolute;
	width: 100%;
	background: rgba(255, 255, 255, 0.55);
	z-index: 999;
	margin: 0;
	padding: 0;
}
.home {
}
.top-banner {
	background: rgba(0, 90, 22, 0.66);
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 8px 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 25px;
	margin: 0;
	font-size: 12px;
	padding: 0 5px;
	color: #333;
	border: 1px solid #2d9795;
	outline: none;
	line-height: 25px;
	text-align: left;
}
.social {
	margin: 8px 0;
	padding: 0;
	text-align: right;
}
.social li {
	list-style: none;
	margin: 0px 1%;
	padding: 0;
	display: inline-block;
}
.social li .fa {
	width: 25px;
	height: auto;
	display: block;
	font-size: 12px;
	color: #005a16;
	background: #fff;
	text-align: center;
	line-height: 25px;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li .fa:hover {
	color: #fff;
	background: #7ed422;
}
.search {
	margin: 8px 0;
	position: relative;
}
.search input {
	width: 80%;
	height: 25px;
	margin: 0 6% 0 0;
	font-size: 12px;
	padding: 0 5px;
	color: #333;
	line-height: 25px;
	text-align: left;
	background: rgba(255, 255, 255, 0.72);
	box-shadow: none;
	border: 1px solid #7ed422;
	outline: none;
	float: right;
	border-radius: 20px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.search input:focus {
	width: 90%;
}
.search button {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: 25px;
	height: 25px;
	border: none;
	text-align: center;
	border-radius: 100%;
	display: block;
	line-height: 25px;
	cursor: pointer;
	background: #7ed422;
	color: #fff;
	font-size: 14px;
}
.enquiry {
	width: 100%;
	height: 41px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 41px;
	letter-spacing: 1px;
	display: block;
	background: #7ed422;
	color: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
}
.menu {
	position: relative;
	height: auto;/* overflow: hidden; */
}
.logo {
	position: relative;
	z-index: 2;
	padding: 0 !important;
}
.logo img {
	width: 160px;
	padding: 0;
	margin: 0;
	display: block;
}
.menu-in {
	padding: 0 !important;
	margin: 15px 0;
}
nav {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
	border: 0;
	margin: 0;
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
	width: 100%;
}
#cssmenu > ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#cssmenu > ul > li {
	/* float: left; */
	display: inline-block;
}
#cssmenu > ul > li > a {
    font-size: 11px;
    text-decoration: none;
    color: #000;
    line-height: 50px;
    font-weight: 500;
    padding: 0px 9px;
    position: relative;
    z-index: 2;
    text-transform: uppercase;
}
#cssmenu > ul > li > a:after {
	position: absolute;
	content: '';
	width: 0;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background: rgba(143, 200, 67, 0.8);
	z-index: -1;
	-webkit-transform: skew(-200deg);
	-moz-transform: skew(-200deg);
	transform: skew(-200deg);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
	color: #fff;
}
#cssmenu ul li:hover a:after {
	width: 100%;
}
#cssmenu ul li.active a:after {
	width: 100%;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 20px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	line-height: normal;
	text-align: left;
	font-family: 'FontAwesome';
	content: "\f107";
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	padding: 0;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	background: #a2d166;
	transition: all .25s ease;
}
#cssmenu ul ul li:hover {
}
#cssmenu li:hover > ul {
	left: auto
}
#cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150,150,150,0.15);
	padding: 7px 10px;
	line-height: 18px;
	width: 170px;
	height: auto;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	color: #fff;
	font-weight: 500;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #fff;
	background: #a2d166;
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 10px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	line-height: normal;
	text-align: left;
	font-family: 'FontAwesome';
	content: "\f107";
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 13px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	background: #a2d166;
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {
	border-top: 1px solid #333
}

@media screen and (max-width:1000px) {
.logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 46px;
	text-align: center;
	padding: 10px 0 0 0;
	float: none
}
.logo2 {
	display: none
}
nav {
	width: 100%;
}
#cssmenu {
	width: 100%;
	margin: 0px auto;
}
#cssmenu ul {
	width: 100%;
	display: none
}
#cssmenu ul li {
	width: 100%;
}
#cssmenu ul li:hover {
	color: #000;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
	height: auto
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0;
	line-height: 30px;
	text-align: left;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #fff;
	background: rgba(143, 200, 67, 0.8);
}
	#cssmenu > ul > li > a:after{
		    -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    transform: skew(0deg);
	}
#cssmenu > ul > li {
	float: none
}
#cssmenu ul ul li a {
	padding-left: 25px
}
#cssmenu ul ul li {
	background: #fff!important;
}
#cssmenu ul ul li:hover {
	background: #fff !important;
}
#cssmenu ul ul ul li a {
	padding-left: 35px
}
#cssmenu ul ul li a {
	color: #000;
	background: none;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #fff;
}
#cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
	display: none
}
#cssmenu #head-mobile {
	display: block;
	padding: 23px;
	color: #ddd;
	font-size: 12px;
	font-weight: 700
}
.button {
	width: 55px;
	height: 49px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 12399994;
}
.button:after {
	position: absolute;

	top: 24px;
	right: 20px;
	display: block;
	height: 9px;
	width: 20px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	content: '';
}
.button:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 17px;
	right: 20px;
	display: block;
	height: 2px;
	width: 20px;
	background: #000;
	content: '';
}
.button.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 2px;
	width: 19px;
	background: #000;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.button.menu-opened:before {
	top: 23px;
	background: #000;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	height: 30px;
	width: 30px;
	cursor: pointer;
}
#cssmenu .submenu-button.submenu-opened {
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:before {
	position: absolute;
	top: 10px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	line-height: normal;
	text-align: left;
	color: #000;
	font-family: 'FontAwesome';
	content: "\f107";
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
}
#cssmenu ul ul ul li.active a {
	border-left: none
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
	border-top: none
}
}
.slide-banner {
}
.slide-banner ol {
	bottom: 25% !important;
	left: auto !important;
	right: 6%;
	text-align: right;
}
.slide-banner ol li {
	width: 20px !important;
	height: 6px !important;
	margin: 2px !important;
	border: 2px solid #7ed422;
}
.slide-banner ol .active {
	background-color: #7ed422;
}
.welcome {
	padding: 0 0 70px 0;
	margin-top: -100px;
	z-index: 9999999;
	position: relative;
}
.welcome h2 {
	color: #000;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: .2px;
	text-transform: uppercase;
}
.welcome hr {
	width: 120px;
	height: 11px;
	margin: 5px auto 40px auto;
	padding: 0;
	background: url(../images/hr1.png);
	border: none;
}
.w-box1 {
	background: #81c53a;
	border-radius: 5px 0 0 5px;
	position: relative;
	padding: 0 0 10px 0;
	z-index: 2;
}
.w-box1:after {
	position: absolute;
	content: '';
	background: #81c53a;
	top: 0;
	right: -15px;
	width: 50px;
	height: 100%;
	z-index: -1;
	-webkit-transform: skew(-190deg);
	-moz-transform: skew(-190deg);
	transform: skew(-190deg);
}
.w-box2 {
	background: #035b1d;
	border-radius: 0 5px 5px 0;
	padding: 0 0 10px 0;
	position: relative;
}
.w-box1 img, .w-box2 img {
	width: 60px;
	height: auto;
	margin: 0px auto;
	padding: 10px 0;
	display: block;
}
.w-box1 h3, .w-box2 h3 {
	color: #fff;
	text-align: left;
	margin: 0;
	padding: 20px 15px 0 15px;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
}
.w-box1 p, .w-box2 p {
	color: #fff;
	text-align: justify;
	margin: 0;
	padding: 10px 15px;
	font-size: 12px;
	letter-spacing: .2px;
	font-weight: 300;
}
.w-box1 a, .w-box2 a {
	width: 100px;
	height: 30px;
	font-size: 12px;
	line-height: 30px;
	display: block;
	text-align: center;
	text-decoration: none;
	margin: 5px 15px;
	padding: 0;
	border: 1px solid #fff;
	color: #fff;
	font-weight: 500;
	z-index: 1;
	position: relative;
	overflow: hidden;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box1 a:hover, .w-box2 a:hover {
	color: #000;
}
.w-box1 a:before, .w-box2 a:before {
	position: absolute;
	content: '';
	background: #fff;
	margin: 0;
	padding: 0;
	top: 0;
	left: -10%;
	width: 0;
	height: 100%;
	z-index: -1;
	-webkit-transform: skew(-200deg);
	-moz-transform: skew(-200deg);
	transform: skew(-200deg);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box1 a:hover:before, .w-box2 a:hover:before {
	width: 140%;
}
.content1 {
	padding: 70px 0;
	background: url(../images/bg1.jpg) fixed;
	background-size: cover;
}
.content1 h2 {
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 20% 0 0 0;
	font-size: 22px;
	line-height: 28px;
	letter-spacing: .5px;
	font-weight: 200;
	text-transform: uppercase;
}
.content1 hr {
	width: 120px;
	height: 11px;
	margin: 5px auto;
	padding: 0;
	background: url(../images/hr1.png);
	border: none;
}
.content1 p {
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 10px 0;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: .2px;
	font-weight: 300;
}
.scroll-box {
}
.scroll-box figure {
	width: 100%;
	height: auto;
	position: relative;
}
.scroll-box figure:before {
	position: absolute;
	content: '';
	background: rgba(3, 91, 29, 0.5);
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	z-index: 1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.scroll-box:hover figure:before {
	height: 100%;
}
.scroll-box figure img {
	width: 100%;
}
.scroll-box figure figcaption {
	width: 90%;
	height: auto;
	margin: 0 5%;
	padding: 5px 0;
	background: rgba(143, 200, 67, 0.95);
	position: absolute;
	z-index: 9;
	bottom: 5%;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.scroll-box:hover figure figcaption {
	background: rgba(255,255,255,0.75);
	color: #035b1d;
}
.aleft, .aright {
	bottom: 15%;
	position: absolute;
}
.aleft {
	left: -25%;
}
.aright {
	left: -17%;
}
.content2 {
	padding: 60px 0 30px 0;
}
.content2 h2 {
	color: #000;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	font-size: 22px;
	line-height: 28px;
	letter-spacing: .5px;
	font-weight: 300;
	text-transform: uppercase;
}
.content2 hr {
	width: 120px;
	height: 11px;
	margin: 5px auto;
	padding: 0;
	background: url(../images/hr1.png);
	border: none;
}
.tab-in {
	text-align: center;
	margin: 25px auto 0 auto;
	width: 100%;
	border: none !important;
}
.tab-in li {
	display: inline-block !important;
	margin: 0px auto;
	float: none !important;
}
.tab-in li a {
	width: 180px;
	border: none !important;
	background: #81c53a !important;
	color: #fff !important;
	position: relative;
}
.tab-in li a:after {
	position: absolute;
	content: '';
	bottom: -20px;
	left: 0;
	width: 0;
	height: 0;
	border-left: 90px solid transparent;
	border-right: 90px solid transparent;
	border-top: 20px solid #81c53a;
}
.tab-in li a:hover {
	background: #81c53a !important;
	color: #fff;
}
.tab-in li.active a {
	background: #035b1d !important;
}
.tab-in li.active a:after {
	border-top: 20px solid #035b1d;
}
.tab-con {
	margin: 50px 0 0 0;
}
.t-box {
	position: relative;
	margin: 0 0 50px 0;
}
.t-box figure {
	position: relative;
	overflow: hidden;
	border: 1px solid #81c53a;
}
.t-box figure img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.t-box:hover figure img {
	-webkit-transition: scale(1.2, 1.2);
	-moz-transition: scale(1.2, 1.2);
	-o-transition: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.t-box figure:before {
	position: absolute;
	content: '';
	background: rgba(3, 91, 29, 0.5);
	margin: 0;
	padding: 0;
	top: 0;
	left: -20%;
	width: 0;
	height: 110%;
	z-index: 1;
	-webkit-transform: skew(-200deg);
	-moz-transform: skew(-200deg);
	transform: skew(-200deg);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.t-box figure:hover:before {
	width: 140%;
}
.t-box figcaption {
	background: #81c53a;
	color: #fff;
	text-align: center;
	font-weight: 300;
	padding: 10px 0 0 0;
	line-height: 30px;
	font-size: 14px;
	letter-spacing: .3px;
	text-transform: uppercase;
	position: relative;
}
.t-box figcaption:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 20px;
	margin: 0;
	padding: 0;
	bottom: -19px;
	left: 0;
	background: url(../images/img-btm.png) no-repeat;
	background-size: 100% auto;
}
.gallery {
	padding: 60px 0;
	background: url(../images/bg2.jpg) no-repeat;
}
.gallery h2 {
	color: #000;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	font-size: 22px;
	line-height: 28px;
	letter-spacing: .5px;
	font-weight: 300;
	text-transform: uppercase;
}
.gallery hr {
	width: 120px;
	height: 11px;
	margin: 5px auto;
	padding: 0;
	background: url(../images/hr1.png);
	border: none;
}
.gallery figure {
	position: relative;
	margin-top: 30px;
	overflow: hidden;
	-webkit-box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.2);
}
.gallery figure figcaption {
	position: absolute;
	top: 42%;
	left: 20%;
	width: 60%;
	height: auto;
	margin: 0;
	padding: 10px 0;
	background: rgba(143, 200, 67, 0.85);
	letter-spacing: .4px;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gallery figure:hover figcaption {
	width: 90%;
	left: 5%;
}
.content3 {
	padding: 0 0 60px 0;
}
.content3 h2 {
	color: #000;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	font-size: 22px;
	line-height: 28px;
	letter-spacing: .5px;
	font-weight: 300;
	text-transform: uppercase;
}
.content3 hr {
	width: 120px;
	height: 11px;
	margin: 5px auto 20px auto;
	padding: 0;
	background: url(../images/hr1.png);
	border: none;
}
.box-in {
	border: 2px solid rgba(3, 91, 29, 0.27);
	padding: 0 0 10px 0;
	margin: 50px 0 40px 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.box-in:hover {
	border: 2px solid #035b1d;
}
.box-in img {
	width: 90px;
	height: auto;
	padding: 010px;
	margin: -50px auto 0 auto;
	background-color: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.box-in h3 {
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
	letter-spacing: .3px;
	text-align: center
}
.box-in p {
	color: #666;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	font-size: 12px;
	letter-spacing: .2px;
	font-weight: 300;
}
.sol {
	bottom: -10px !important;
}
.sol li {
	width: 20px !important;
	height: 3px !important;
	margin: 0 3px !important;
	border-radius: 0 !important;
	border: none !important;
	background-color: #999 !important;
}
.sol li.active {
	background-color: #81c53a !important;
}
.testimonials {
	padding: 10px 0 60px 0;
}
.testimonials h2 {
	color: #000;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: .5px;
	font-weight: 300;
	text-transform: uppercase;
}
.testimonials hr {
	width: 120px;
	height: 11px;
	margin: 5px auto;
	padding: 0;
	background: url(../images/hr1.png);
	border: none;
}
.test-box {
	border: 1px solid #f0f0f0;
	padding: 10px 0 20px 0;
	margin: 15px 0 50px 0;
	background: #81c53a;
	border-radius: 10px 10px 0 10px;
	position: relative;
}
.test-box:after {
	position: absolute;
	content: '';
	bottom: -15px;
	right: 0;
	width: 0;
	height: 0;
	border-left: 22px solid transparent;
	border-right: 0px solid transparent;
	border-top: 15px solid #81c53a;
}
.test-box img {
	width: 90px;
	height: auto;
	margin: 10px auto;
	display: block;
	padding: 4px;
	border: 1px dashed #f0f0f0;
}
.test-box h4 {
	font-size: 14px;
	color: #fff;
	margin: 0;
	padding: 0;
	letter-spacing: .3px;
	text-align: center;
}
.test-box p {
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	font-size: 12px;
	letter-spacing: .2px;
	font-weight: 300;
}
.test-ol {
	bottom: -10px !important;
	right: 15px;
	left: auto !important;
	text-align: right !important;
}
.test-ol li {
	width: 20px !important;
	height: 3px !important;
	margin: 0 3px !important;
	border-radius: 0 !important;
	border: none !important;
	background-color: #999 !important;
}
.test-ol li.active {
	background-color: #81c53a !important;
}
.blog-box {
	background: #f0f0f0;
	margin: 15px 0 50px 0;
	padding: 25px 0;
}
.blog-box img {
	width: 100%;
	padding: 2px;
	border: 1px dashed #81c53a;
}
.blog-box:after {
	position: absolute;
	content: '';
	bottom: -15px;
	right: 0;
	width: 0;
	height: 0;
	border-left: 25px solid transparent;
	border-right: 0px solid transparent;
	border-top: 15px solid #f0f0f0;
}
.blog-box h4 {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	margin: 0;
	padding: 0;
	letter-spacing: .3px;
	text-align: lefet;
}
.blog-box p {
	color: #333;
	text-align: justify;
	margin: 0;
	padding: 5px 0;
	font-size: 12px;
	letter-spacing: .2px;
	font-weight: 300;
}
.blog-box a {
	width: 100px;
	height: 30px;
	font-size: 12px;
	line-height: 30px;
	display: block;
	text-align: center;
	text-decoration: none;
	margin: 10px 0;
	padding: 0;
	border: 1px solid #009e2f;
	color: #009e2f;
	font-weight: 500;
	z-index: 1;
	position: relative;
	overflow: hidden;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.blog-box a:hover {
	color: #fff;
}
.blog-box a:before {
	position: absolute;
	content: '';
	background: #009e2f;
	margin: 0;
	padding: 0;
	top: 0;
	left: -10%;
	width: 0;
	height: 100%;
	z-index: -1;
	-webkit-transform: skew(-200deg);
	-moz-transform: skew(-200deg);
	transform: skew(-200deg);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.blog-box a:hover:before {
	width: 140%;
}
.footer {
	background: url(../images/f-bg.jpg) center center;
	background-size: cover;
	padding: 40px 0 0 0;
}
.footer p {
	color: #fff;
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 12px;
	line-height: 26px;
}
.footer p .fa {
	color: #81c53a;
	font-size: 15px;
	margin: 0 5px 0 0;
}
.footer h5 {
	color: #fff;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: .4px;
	font-weight: 300;
	position: relative;
	text-transform: uppercase;
}
.footer h5:before {
	position: absolute;
	width: 30px;
	height: 3px;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
	content: '';
	background: #81c53a;
}
.map {
	padding: 3px;
	border: 1px solid #72b383 !important;
}
.news-letter {
	position: relative;
	margin: 10px 0 20px 0;
}
.news-letter input {
	width: 85%;
	height: 35px;
	padding: 0 10px;
	margin: 0;
	font-size: 11px;
	background: none;
	letter-spacing: .4px;
	color: #fff;
	border: 1px solid #81c53a;
	border-radius: 20px;
	outline: none;
}
.news-letter ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
}
.news-letter ::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
}
.news-letter :-ms-input-placeholder { /* IE 10+ */
 color: #fff;
}
.news-letter :-moz-placeholder { /* Firefox 18- */
 color: #fff;
}
.news-letter button {
	position: absolute;
	width: 35px;
	height: 35px;
	right: 0;
	top: 0;
	background: #81c53a;
	border: 1px solid #81c53a;
	color: #fff;
	font-size: 16px;
	line-height: 31px;
	outline: none;
	border-radius: 100%;
}
.social2 {
	text-align: left;
	margin: 15px 0 0 0;
}
.social2 li {
	margin: 0 5% 0 0;
}
.social2 li .fa {
	text-align: center;
}
.social2 li .fa:hover {
	color: #1b3d6d;
	background: #fff;
}
.f-copy {
	padding: 10px 0;
	margin: 40px 0 0 0;
	background: #000;
	border-top: 1px solid #333;
}
.designed p {
	font-size: 11px;
	line-height: 20px;
	text-align: left;
	color: #ccc;
	padding: 5px 0;
	font-weight: 200;
	letter-spacing: .2px;
}
.footer-pdg {
	padding: 0 5% !important;
}
.anvita {
	color: #d71277;
	text-decoration: none;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #d71277;
	text-decoration: none;
}
.tlink {
	color: #ccc;
	text-decoration: none;
}
.tlink:hover, .tlink:focus, .tlink:visited {
	color: #ccc;
}

/*---innerpage---*/
.inner-banner{
	width: 100%;
	padding: 2px;
	margin: 0 0 15px 0;
	border: 1px solid #f0f0f0;
}
.innerpage{
	padding:130px 0 60px 0;
}

.scp-brc {
	background-color: transparent !important;
	padding: 0 0 10px 0 !important;
	border-bottom: 1px solid #f0f0f0;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 7px 0;
	text-align: left;
	font-weight: 300;
	color: #000;
	letter-spacing: .2px;
}
.scp-brc li:last-child a {
	color: #035b1d ;
}
.innerpage h1 {
	color: #000;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: .2px;
	text-transform: uppercase;
}
.innerpage hr {
	width: 66px;
	height: 11px;
	margin: 5px 0;
	padding: 0;
	background: url(../images/hr2.png);
	border: none;
}
.innerpage p {
    color: #333;
    text-align: justify;
    margin: 0;
    padding: 5px 0;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: .2px ;
    font-weight: 300;
}
.innner-row{
	    margin-right: 0 !important; 
}
.inner-right{
	background: #fff;
	border: 1px solid #f0f0f0;
	padding: 0 !important;
	margin:10px 0;
}
.inner-right h3{
    font-size: 16px;
    text-align: center;
    line-height: 25px;
    color: #fff;
    background: #81c53a;
    font-weight:500;
    margin: 0;
    padding: 10px 0 5px 0;
    letter-spacing:.5px;
    position: relative;
    text-transform:uppercase;
}
.inner-right h3:after{
    position: absolute;
    content: '';
    width: 100%;
    height: 20px;
    margin: 0;
    padding: 0;
    bottom: -19px;
    left: 0;
    background: url(../images/img-btm.png) no-repeat;
    background-size: 100% auto;
}
.inner-right ul{
	margin: 0;
	padding: 20px 0 0 0;
}
.inner-right ul li{
	list-style: none;
	margin: 0;
	padding: 0;
}
.inner-right ul li a{
	color: #000;
	text-align: center;
	margin: 0;
	padding: 5px 10px;
	font-size: 12px;
	display: block;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: 400;
	border-bottom: 1px dashed #f0f0f0;
	text-transform: uppercase;
		-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.inner-right ul li a:hover{
	letter-spacing: 1.2px;
	color:#81c53a;
}
/*---innerpage---*/

@media only screen and (max-width: 1200px) {
	#cssmenu > ul > li > a{
		padding: 0 3px;
	}
	.content1 h2{
		padding: 0;
	}
.aleft, .aright {
    bottom: 0%;
	}
}

@media only screen and (max-width: 990px) {
	.menu{
		height: 90px;
	}
	.home {
    position: relative;
	}
	.top-banner {
    padding: 10px 0 20px 0;
}
	.w-box1:after{
		display: none;
	}
.social {
    text-align: center;
}

.menu-in {
    padding: 0 !important;
    position: absolute !important;
    width: 90% !important;
    z-index: 9999999;
}
#cssmenu ul {
    background: #fff;
    margin: 40px 0 0 0;
    z-index: 99999;
}
#cssmenu > ul > li > a:before {
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	transform: skew(0deg);
	}
.welcome {
    padding: 0 0 70px 0;
    margin-top: -30px;
    z-index: 99;
}
.w-box1 img, .w-box2 img {
    margin: 0;
 }
.scroll-box {
    margin: 10px 0;
}
.aleft, .aright {
    bottom: -40px;
}
.aleft {
    left: 40%;
}
.aright {
    left: 50%;
}
.scroll-box {
    margin: 10px 0;
}
	.t-box-d{
		display: none;
}
	.footer h5 {
    margin: 15px 0;
	}
.designed p {
    text-align: center;
}
	.innerpage {
    padding: 10px 0 60px 0;
}
}

@media only screen and (max-width: 768px) {
	.home {
    position: relative;
	}
	.menu{
		height: 90px;
	}
	.top-banner {
    padding: 10px 0 20px 0;
}
	.w-box1:after{
		display: none;
	}
.social {
    text-align: center;
}

.menu-in {
    padding: 0 !important;
    position: absolute !important;
    width: 90% !important;
    z-index: 9999999;
}
#cssmenu ul {
    background: #fff;
    margin: 40px 0 0 0;
    z-index: 99999;
}
#cssmenu > ul > li > a:before {
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	transform: skew(0deg);
	}
.welcome {
    padding: 0 0 70px 0;
    margin-top: -30px;
    z-index: 99;
}
.w-box1 img, .w-box2 img {
    margin: 0;
 }
.content1 {
    padding: 70px 0 120px 0;
	}
.content1 h2 {
	padding:  0;
	}
.scroll-box {
    margin: 10px 0;
}
.aleft, .aright {
    bottom: -40px;
}
.aleft {
    left: 40%;
}
.aright {
    left: 50%;
}
.scroll-box {
    margin: 10px 0;
}
.t-box figcaption:after{
		display: none;
}
.t-box-d{
		display: none;
}
.blog-box img {
    width: 20%;
    margin: 0px auto 20px auto;
	display: block;
	}
.footer h5 {
    margin: 15px 0;
	}
.designed p {
    text-align: center;
}
	.innerpage {
    padding: 10px 0 60px 0;
}
}

@media only screen and (max-width: 524px) {
	.menu{
		height: 90px;
	}
	.home {
    position: relative;
	}
	.top-banner {
    padding: 10px 0 20px 0;
}
	.w-box1:after{
		display: none;
	}
.social {
    text-align: center;
}

.menu-in {
    padding: 0 !important;
    position: absolute !important;
    width: 80% !important;
    z-index: 9999999;
}
#cssmenu ul {
    background: #fff;
    margin: 40px 0 0 0;
    z-index: 99999;
}
#cssmenu > ul > li > a:before {
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	transform: skew(0deg);
	}
.welcome {
    padding: 0 0 70px 0;
    margin-top: 0;
    z-index: 99;
}
.w-box1 img, .w-box2 img {
    margin: 0 20px;
	}
.content1 {
    padding: 70px 0 120px 0;
	}
.content1 h2 {
	padding:  0;
	}
.scroll-box {
    margin: 10px 0;
}
.aleft, .aright {
    bottom: -40px;
}
.aleft {
    left: 40%;
}
.aright {
    left: 50%;
}
.tab-in li a:after{
		display: none;	
}
	
	.t-box figcaption:after{
		display: block;
	}
.blog-box img {
    width: 60%;
    margin: 0px auto 20px auto;
	display: block;
	}
.footer h5 {
    margin:15px 0;
	}
.designed p {
    text-align: center;
}
.innerpage {
    padding: 10px 0 60px 0;
}
	
}
	
	
	
	
	
	



